
/*
	STYLE SHEET FOR - corporatewellness.com.au
	CREATED BY - syte.com.au
	EMAIL - support@syte.com.au
*/

/*------------------------------------------
	STANDARD PAGE ELEMENTS	
------------------------------------------*/
body {
	box-sizing:border-box;
}

#cwb-container {
	max-width:1200px;
	margin:0 auto; 
	padding: 10px;
}

.Checkbox input 
{
	border:0px solid;
	float:left;
	width:20px;
}

.Required
{
	font-weight:bold;
	padding: 4px;
}

.LabelText
{
	font-weight:bold;
}

#BGBody 
{  
	/*background-image: url(../../Images/Skin/BGBody.gif); 
	background-repeat: repeat-y;*/
	background-color:#ededed;
}

#NavigationContainer
{
	padding:10px 0px 10px 30px;
}

#NavigationContainer11
{
	padding:10px 0px 10px 30px;
}

#LeftContent
{
	width:187px;
	padding:15px 25px 10px 18px;
}

#RightContent
{
	width:495px;
	padding:15px 30px 25px 15px;
	background-position:0px 0px;
}

.FooterText {
    color: #333;
    font-size: 14px;
    padding: 15px 5px 15px 5px;
    background-color: #fdfdfd;
}

.FooterText a
{
	color:#FF6600;
}

.FooterText a:hover
{
	color:#666666;
}

.PriceTable
{
	width:300px;
}

.PriceTable th
{
	background-color:#DDDDDD;
}

.LImage
{
	border: 1px solid #CCCCCC;
	padding:5px;
	margin-left:14px;
	margin-top:10px;
}

.LImageNoMargin
{
	border: 1px solid #CCCCCC;
	padding:5px;
	margin-top:10px;
}

.MainImage
{
	border: 1px solid #CCCCCC;
	padding:5px;
	margin:10px 10px 10px 10px;
}

#Flash
{
	background-image: url(../../Images/Flash/BGFlash.jpg);
	padding:0px;
	margin:0px;
} 

.HomeImage
{
	border: 1px solid #CCCCCC;
	padding:5px;
	margin:3px;
}

#divErrorMessage {
	font-weight: bold;
	margin-top: 15px;
	margin-bottom: 15px;
	color: #FF0000;
}

.ErrorMessage {
	font-weight: bold;
	margin-top: 15px;
	margin-bottom: 15px;
	color: #FF0000;
}

#divSuccessMessage {
	font-weight: bold;
	margin-top: 15px;
	margin-bottom: 15px;
	color: #339900;
}

#LogoImage {
	/*float: left;*/
	display: block;
	padding: 10px;
	/*margin: 0 auto;*/
	
}

#TopNewsletterSignup {
	float: right;
	padding-right: 10px;
	padding-top: 10px;
	width: 400px;
	text-align: right;
	background: url(../../Images/Skin/Newsletter.jpg) top right repeat-y;
	
}

#TopNewsletterSignup01 {
	float: center;
	padding-right: 10px;
	padding-top: 10px;
	width: 180px;
	text-align: right;
	/*background: url(../../Images/Skin/Newsletter.jpg) top right repeat-y; 
	*/
}

#TopNewsletterSignup02 {
	float: center;
	padding-right: 10px;
	padding-top: 10px;
	width: 400px;
	text-align: center;
	/*background: url(../../Images/Skin/Newsletter.jpg) top right repeat-y; 
	*/
}

#SubscribeInfo {
	color: #FF6600;
	font-weight: bold;
	font-size: 12px;
	margin-bottom: 4px;
}

#NewsletterStage2Box {
	/*border: 2px solid #ff0000;
	background-color: #FFE8E8;
	padding: 8px;*/
}

#BottomLeftNav {
	padding-left: 15px;
}

#BottomLeftNav #PhoneNumber {
	color: #FF6600;
	font-weight: bold;
}